Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158907 - Editors group has metapkg entry for emacs-nox (which isn't shipped)
Summary: Editors group has metapkg entry for emacs-nox (which isn't shipped)
Keywords:
Status: CLOSED DUPLICATE of bug 113001
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: comps
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dennis Gregorovic
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 143575
TreeView+ depends on / blocked
 
Reported: 2005-05-26 18:36 UTC by David Lehman
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-26 01:49:15 UTC


Attachments (Terms of Use)

Description David Lehman 2005-05-26 18:36:27 UTC
Description of problem:
U5 comps has a metapkg entry for emacs-nox which is not shipped in U5. I know
emavcs-nox was supposed to be included in U5, but it didn't happen. The problem
is that we're now getting support calls/tickets from customers alarmed since now
every time they run up2date they get a warning saying "Invalid metapkg id
emacs-nox".

Version-Release number of selected component (if applicable):
comps-3AS-0.20050512

How reproducible:
Always

Steps to Reproduce:
1. run 'up2date --list' (or nearly any other invocation of up2date)
2.
3.
  
Actual results:
Invalid metapkg id emacs-nox

Expected results:
No warnings or errors since I've not mucked with anything

Additional info:

Comment 4 Jens Petersen 2005-07-26 01:49:15 UTC

*** This bug has been marked as a duplicate of 113001 ***


Note You need to log in before you can comment on or make changes to this bug.